Subject: [Sip] SIP MIB-07: sipMaxSessions -> sipMaxTransactions ?

From: "Mary Barnes" <[email-masked]>
Date: Fri, 29 Aug 2003 15:37:59 -0500

There has been past discussion on possibly renaming this object, but I did
not see a clear conclusion.  At one point, I had seen a statement that it
would be renamed "sipMaxCalls", but call isn't a precise SIP term.   Cullen
also raised the question in his comments as to whether this should be
"Dialogs" or "Transactions".  My view would be that "sipMaxTransactions"
would be a good choice. 

Regards,
Mary H. Barnes
[email-masked]

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip